Next-in-Thread Next Message

Ok Fixed: Use now ide-probe.c from 2.2.13 instead of 2.2.14 

Forum: PCMCIA ATA/IDE Device Issues
Re: Question ide_cs tells me ide_register failed (Fabian Wenzel)
Date: 2000, May 06
From: Fabian Wenzel tigerente

Okay, after 8 hours of figuring out where the error was I finally got it exchanging ide-probe.c of my current kernel 2.2.14-SuSE with the one from the older 2.2.13-SuSE.

For some reason both versions differ, although the version number at the top is the same. And now the drive gets installed properly. I have no idea if SuSE patched the regular 2.2.14 that way that ide-probe.c got affected or not, but anyhow: I hope that there are more people who have the same problem and find this message helpful.

          Fabian

Next-in-Thread Next Message

Messages Inline: 0 1

None Please forward to the IDE driver maintainer

Re: Ok Fixed: Use now ide-probe.c from 2.2.13 instead of 2.2.14 (Fabian Wenzel)
Date: 2000, May 08
From: David Hinds <dhinds@pcmcia.sourceforge.org>

The IDE driver maintainer, Andre Hedrick <andre@linux-ide.org>, works
at SuSE.  You should forward this information to him; he might be able
to quickly determine what changed between these kernel updates.

-- Dave
Fixed: Use now ide-probe.c from 2.2.13 instead of 2.2.14


Add Message to: "Fixed: Use now ide-probe.c from 2.2.13 instead of 2.2.14"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10